<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">

  <link rel="icon" type="image/png" href="<%= BASE_URL %>img/favicon.png">

  <link rel="alternate" type="application/atom+xml" href="<%= BASE_URL %>feeds/atom/instances"
    title="Instances atom feed">

  <style>
    body>div {
      min-height: calc(100vh - 50px);
    }
  </style>

  <title>Mobilizon instances</title>
</head>

<body>
  <noscript>
    <strong>We're sorry but client doesn't work properly without JavaScript enabled. Please enable it to
      continue.</strong>
  </noscript>

  <div id="app"></div>
  <!-- built files will be auto injected -->

  <div id="footer"></div>
  <!-- built files will be auto injected -->
</body>

</html>